<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="data" template="PortalPeople_ShippingFields::order/create/data.phtml">
            <block class="PortalPeople\ShippingFields\Block\Adminhtml\Order\Edit\ShippingFields" 
                   name="order_shipping_fields_edit" 
                   as="shipping_fields"
                   template="PortalPeople_ShippingFields::order/edit/shipping_fields.phtml"/>
        </referenceBlock>
    </body>
</page>
